/*
Theme Name: Child Thrive Theme
Theme URI: http://thrivethemes.com/
Version: 1.0
Author: <a href="http://www.thrivethemes.com">Thrive Themes</a>
Description: Fully customizable, front end theme and template editing for WordPress has arrived! 
Template: thrive-theme
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, custom-everything
*/


@font-face {
    font-family: 'alta';
    src: url('alta-regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'betterlett';
    src: url('betterlett.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

h1,
.alta,
.tcb-button-texts {
	font-family: 'alta', sans-serif !important;
}


.script-font em,
.betterlet {
	font-family: 'betterlett', sans-serif !important;
}

.font-change strong {
	font-family: 'alta', sans-serif !important;
}

/* mailerlite form */

#mlb2-39327798.ml-form-embedContainer .ml-form-embedWrapper.embedForm {
    max-width: 100% !important;
    width: 100%;
}

/* contact form */

#wpcf7-f179-p177-o1 p {
        font-weight: 700 !important;
        font-size: 18px !important;
        line-height: 40px !important;
    }

.wpcf7-textarea {
    width: 96% !important;
}

.wpcf7-submit {
    background: #91773d !important;
    border: 0 !important;
    color: #ffffff !important;
    padding: 15px 30px !important;
    margin: -5px 0 0 0 !important;
}

@media (max-width: 782px) {
	
	.wpcf7-text,
	.wpcf7-email,
	.wpcf7-textarea {
		width: 94% !important;
		max-width: 94% !important;
	}
	
	.wpcf7-submit {
		width: 200px !important;
		max-width: 200px !important;
	}
	
}